<?php
// WARNING: The contents of this file are auto-generated.
$mod_strings['LBL_CIE_CLINICAL_ISSUE_EXAM_CO_CLINICAL_OBSERVATION_2_FROM_CIE_CLINICAL_ISSUE_EXAM_TITLE'] = 'Clinical Issues ';
$mod_strings['LBL_CIE_CLINICAL_ISSUE_EXAM_CO_CLINICAL_OBSERVATION_2_FROM_CO_CLINICAL_OBSERVATION_TITLE'] = 'Clinical Issues ';
